# Identify the component configuration used to define the site:
site-definition site.zcml

<zodb>
  <zeoclient>
    server ${server-address}
    storage 1
    # ZEO client cache, in bytes
    cache-size ${cache-size}
    # Uncomment to have a persistent disk cache
    #client zeo1
  </zeoclient>
</zodb>

<eventlog>
  # This sets up logging to both a file and to standard output
  # (STDOUT).  The "path" setting can be a relative or absolute
  # filesystem path or the tokens STDOUT or STDERR.

  <logfile>
    path log/z3.log
    formatter zope.exceptions.log.Formatter
  </logfile>

  <logfile>
    path STDOUT
    formatter zope.exceptions.log.Formatter
  </logfile>
</eventlog>

# Comment this line to disable developer mode.  This should be done in
# production
# devmode on
